/* MObile Menu
================================================== */
	a#navigation-toggle { height: 55px; line-height: 55px; margin: 0; float: left; cursor: pointer; color: #888; padding-left: 35px; font-weight: 600; position: relative; z-index: 9; text-decoration: none !important; font-size: 1.1em; }
	a#navigation-toggle .fa { margin-right: 10px; }
	#navigation-toggle { color: #8b8b8b; }
	#navigation-toggle:hover { color: #000; }
	#sidr-main { font-family: 'Helvetica Neue', Helvetica, Arial; position: absolute; position: fixed; top: 0; height: 100%; z-index: 999999; width: 320px; overflow-x: none; overflow-y: auto;font-size: 13px; background: #222; color: #fff; }
	#sidr-main { padding: 70px 30px 30px; font-size: 16px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
	.sidr.right { left: auto; right: -320px; }
	.sidr.left { left: -320px; right: auto; }
	#sidr-main a { color: #707070; }
	#sidr-main a:hover { color: #fff; }
	#sidr-main ul a { display: block; border-bottom: 1px solid #333; padding: 7px 0; font-weight: 400;}
	#sidr-main ul li:hover ul {display: block;}
	#sidr-main ul li ul { margin-left: 0; margin: 0; list-style:none; display:none; }
	#sidr-main ul li ul li a { padding-left: 10px; list-style:none; }
	#sidr-main ul li ul li li a { padding-left: 20px; list-style:none; display: none;}
	#sidr-main ul li ul li:hover li a {display: block; }
	#sidr-main ul li ul li li li a { padding-left: 30px; list-style:none;}
	#sidr-main ul li ul li a:before { content: '\f0da'; display: inline-block; -webkit-font-smoothing: antialiased; font-family: 'FontAwesome'; color: #888; margin-right: 10px; }
	.sidr-class-toggle-sidr-close:before { position: absolute; top:30px; left: 30px; content: '\f00d'; font-family: 'FontAwesome'; color: #fff; margin: 0;}
	
/* Smaller Then Desktop
================================================== */
@media only screen and (max-width: 1024px) {
	a#navigation-toggle { display: block; }
	#site-navigation #main-menu > ul{ display: none; }
	#front-page-customise {font-size: 70%;}
	#front-page-customise hr {height: 1px;}
	#sidr-id-twitter, #sidr-id-facebook {display: none !important;}
	#sidr-id-donate, #search-form {margin-top: -10px;}
	#site-navigation-wrap {margin-top: -35px;}
	#partner-logo img {padding-left: 5px !important;height: 30px !important;}
}
@media only screen and (min-width: 1024px) and (max-width: 1349px) {
        .container {max-width: 1024px; widh: 90%;}
	#search-form {display: none;}
	#site-navigation-wrap {right: 12px;}
	#twitter, #facebook {display: none !important;}
	#donate {margin-left: 40px !important;}
	#partner-logo img {padding-left: 5px !important;height: 35px !important;}
}
/* Tablet (Portrait)
================================================== */
@media only screen and (min-width: 601px) and (max-width: 1024px) {
	.container { max-width: 85%; }
	.left-content { width: 60%; }
	.sidebar-container { width: 36%; }
	#front-page-customise {font-size: 70%;}
	#front-page-customise hr {height: 1px;}
	#sidr-id-twitter, #sidr-id-facebook {display: none !important;}
	#sidr-id-donate, #search-form {margin-top: -10px;}
	#site-navigation-wrap {margin-top: -35px;}
	#partner-logo img {padding-left: 5px !important;height: 28px !important;}
}
/* Mobile (Portrait & Landscape)
================================================== */
@media only screen and (max-width: 600px) {
	.container { max-width: 480px; width: 90%; }
	.sidebar-container,
	.left-content { width: 100%; }
	.sidebar-container {margin-top: 40px; padding-top: 40px; border-top: 10px solid #eee; }
	.col{ width: 100%; margin-left: 0; margin-bottom: 25px; }
	.homepage-slide-content { display: none; }
	#front-page-customise {font-size: 70%;}
	#front-page-customise hr {height: 1px;}
	#sidr-id-twitter, #sidr-id-facebook {display: none !important;}
	#sidr-id-donate, #search-form {margin-top: -10px;}
	#site-navigation-wrap {margin-top: -35px;}
	#partner-logo img {padding-left: 5px !important;height: 25px !important;}
	#search-form {display: none;}
	#copyright {font-size: 60%;}
}
/* Mobile (Landscape)
================================================== */
@media only screen and (min-width: 480px) and (max-width: 600px) {
	.sidr { width: 480px; }
	.sidr.right { right: -480px; }
	#front-page-customise {font-size: 70%;}
	#front-page-customise hr {height: 1px;}
	#sidr-id-twitter, #sidr-id-facebook {display: none !important;}
	#sidr-id-donate, #search-form {margin-top: -10px;}
	#site-navigation-wrap {margin-top: -35px;}
	#partner-logo img {padding-left: 5px !important;height: 20px !important;}
	#search-form {display: none;}
	#copyright {font-size: 60%;}
}
